"Chris Withers" <[EMAIL PROTECTED]> writes:

> Both WebDAV and FTP support are supposed to be better in 2.3 with full
> WebDAV level 2 compliance at some point in the future...

I wonder if I can use emacs/efs with 2.3 w/out crashing it..?  Right
now when I try to use xemacs/efs with Zope 2.2.x, it occasionally
brings down Zope(!).

I guess it's time to download and test...


//glw


_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to